@charset "UTF-8";
/* CSS Document */

/*shape */
.container{
  position:relative;
  height: 963px;
  width: 560px;
  border: 1px solid black;
  margin: 0 auto;
  background-color:#F3EDE6;
	
}

.rectangle {
  width: 150px;
  height: 90px;
  background-color:#3F2305;
  position:absolute;
  top:70px;
	
}

.circle {
  width: 170px;
  height: 170px;
  background:url("me.jpg");
  background-size: cover; 
  border: 15px solid #3F2305;
  background-color:#3F2305;
  border-radius: 50%; /* Makes the square div look like a circle */
  position:absolute;
}

.circle {
  top: 20px;
  left: 50px;
}


.container1{
  position:relative;
  display:flex;
  align-items:center;
  top: 200px;
}

.rectangle1 {
  width: 220px;
  height: 40px;
  background-color:#3F2305;
  position:absolute;
  top:70px;
	
}

.circle1 {
  width: 40px;
  height: 40px;
  background-size: cover; 
  background-color:#3F2305;
  border-radius: 50%; /* Makes the square div look like a circle */
  position:absolute;
}

.circle1 {
  top: 70px;
  left: 200px;
}

.container1 h1{
	text-align: center;
	color: aliceblue;
	margin-top: 4px;
	font-size: 28px;
}

.navi {
	justify-content: center;
	margin-top: 320px;
	
}

.navi a:link, a:active{
	color:#3F2305;
	text-decoration: none;
	font-size:12pt;	
}

.navi p{
	font-size:10pt;	
	margin-top:1px;
	margin-bottom: 1px;
}

.navi p1{
	font-size:11pt;	
	margin-top:5px;
	margin-left: 10px;
} 


.sentence {
  display: block;
  margin-left: 10px;
  font-size: 11pt;
}

.hi{
	margin-top: 12px;
}

.sentence1 {
  display: block;
  margin-left: 10px;
  font-size: 11pt;
}


.sentence2 {
  display: block;
  margin-left: 10px;
  font-size: 11pt;
}



.container2{
  position:relative;
  display:flex;
  align-items:center;
  top: 200px;
}

.rectangle2 {
  width: 220px;
  height: 40px;
  background-color:#3F2305;
  position:absolute;
  top:-190px;
	
}

.circle2 {
  width: 40px;
  height: 40px;
  background-size: cover; 
  background-color:#3F2305;
  border-radius: 50%; /* Makes the square div look like a circle */
  position:absolute;
}

.circle2 {
  top: -190px;
  left: 200px;
}

.container2 h1{
	text-align: center;
	color: aliceblue;
	margin-top: 4px;
	font-size: 28px;
}


.navi1 {
	justify-content: center;
	margin-top: 70px;
	
}

.navi1 a:link, a:active{
	color:#3F2305;
	text-decoration: none;
	font-size:12pt;	
	
}

.navi1 p{
	font-size:10pt;	
	margin-top:1px;
	margin-bottom: 1px;
}


.aside-left{
	min-width: 10%;
	min-height:400px;
	box-sizing: border-box;
	margin-right: -100px;
}


.main{
	display:flex;
}

.aside-right {
	min-height:400px;
	box-sizing:border-box;
	padding: 1%;
	margin-bottom:300px;
	margin-left:100px

}

.aside-right h1{
	min-height:450px;
	box-sizing:border-box;
	text-align: center;
	margin-left: 50px;
	margin-top: 40px;
	margin-bottom:15px;
	font-size:40pt;
	color:#3F2305
}



.aside-right p{
	margin-top: -400px;
	margin-bottom: -5px;
	margin-right: -50px;
	box-sizing:border-box;
	font-size:9pt;
	color:#3F2305;
	text-align: center
}



.container3{
  position:relative;
  display:flex;
  align-items:center;
  top: 220px;
  margin-left: 85px;
}

.container3 h1{
	text-align: center;
	color: aliceblue;
	margin-top: 3px;
	font-size: 28px;
	margin-left: -15px
}

.rectangle3 {
  width: 225px;
  height: 40px;
  background-color:#3F2305;
  position:absolute;
  top:-190px;
	
}

.circle3 {
  width: 40px;
  height: 40px;
  background-size: cover; 
  background-color:#3F2305;
  border-radius: 50%; /* Makes the square div look like a circle */
  position:absolute;
}

.circle3 {
  top: -190px;
  right: 189px;
}



.container4{
  position:relative;
  display:flex;
  align-items:center;
  top: 200px;
  margin-left: 85px;
}

.container4 h1{
	text-align: center;
	color: aliceblue;
	margin-top: 3px;
	font-size: 28px;
	margin-left: -15px
}

.rectangle4 {
  width: 225px;
  height: 40px;
  background-color:#3F2305;
  position:absolute;
  top:-190px;
	
}

.circle4 {
  width: 40px;
  height: 40px;
  background-size: cover; 
  background-color:#3F2305;
  border-radius: 50%; /* Makes the square div look like a circle */
  position:absolute;
}

.circle4 {
  top: -190px;
  right: 189px;
}



.contact{
	text-align:justify;
	padding-left: 7%;
	padding-right: 7%;
	padding-top:0.1%;
	padding-bottom:1%;
	margin-right: 10;
	border-left: 10px;
	margin-top:-270px;
	background-color:#483434;
	border-radius: 2%;

}

.contact h2{
	text-align: center;
	color:aliceblue;
	text-decoration: underline;
	margin-bottom: 30px;
	margin-top: 20px;
}


.contactin {
	display:flex;
	
}

.asigned-right4 {
	font-size:10pt;
	color:aliceblue;
	text-align:left;
	margin-left: 80px;
	margin-top: -20px;
	margin-bottom: 20px

}

.asigned-left4{
	font-size:10pt;
	color:aliceblue;
	text-align:left;
	margin-top: -20px;
    margin-left: 10px;
}


.navi2 {
	justify-content: center;
	margin-top: 75px;
	margin-left: 60px;
}

.sentence4 {
	list-style: none;
	text-decoration-line: none;
}

.sentence4 a:link, a:active{
	color:#23190F;
	font-size:10pt;	
	text-decoration: none;
}










